"""Module to handle Synapse QRcodes"""
try:
    from .synapselabels_version import __version__
    assert __version__
except ImportError:
    __version__ = "UNKNOWN"
try:
    from .synapselabels_version import __revision__
    assert __revision__
except ImportError:
    __revision__ = "UNKNOWN"
from .synapselabels import synapse_labels
from .pw_utils import PasswordGenerator
from .jscript_utils import shift
from .jscript_utils import shift_and_format_items
from .references import check_references

# list all the functions
__all__ = [
    __version__,
    __revision__,
    synapse_labels,
    PasswordGenerator,
    shift,
    shift_and_format_items,
    check_references,
    ]
